<?php
 include_once ("databaze/pripojit.php");
$k_udalost = htmlspecialchars($_GET["event"]);
$k_email = htmlspecialchars($_GET["email"]);
echo $k_udalost;
echo $k_email;


$dotaz3 = "DELETE FROM event_registrace where email='$k_email' AND id_udalosti = '$k_udalost'";
  $vysledek3 = mysqli_query($link, $dotaz3);
  if(!$vysledek3) {
    echo "error smazat kartu.php";
    exit();
    }

include_once ("databaze/odpojit.php");
                      
 header("Location: event_vypis.php?ID=$k_udalost");
?>